doctype html
head
  meta(charset='utf-8')
  meta(name="viewport" content="initial-scale=1.0, maximum-scale=1.0, user-scalable=no")
  title Programming Languages Vortragsreihe
  link(rel='stylesheet' href='style.css')
body
  .navbar
    a(href='https://prog-langs.pages.gwdg.de/schedule/') Vortragsplan
    a(href='https://gitlab.gwdg.de/prog-langs/') Git
    a(href='./about.html') Impressum
  main
    header
      block heading
    block main
